Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 18366

Summary: gcombust 0.1.32 does not work with mkisofs 1.9 in RH 7
Product: [Retired] Red Hat Powertools Reporter: Taylor Richards <mtrs>
Component: gcombustAssignee: Tim Powers <timp>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 7.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-10-05 11:29:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Taylor Richards 2000-10-04 19:55:22 EDT
RedHat 7 includes a version of mkisofs (1.9) which is only compatible with
gcombust versions >=0.1.34.  Powertools 7 includes version 0.1.32 which
doesn't work.  Please see gcombust home page at:

http://nemo.sby.abo.fi/~jm/gcombust/
Comment 1 Tim Powers 2000-10-05 10:54:30 EDT
OK. I have gcombust-0.1.35 going through the QA process now. I have uploaded the
package to http://people.redhat.com/timp/RPMS and also look in timp/SRPMS for
the source package. If you have any problems with it let me know.

Tim
Comment 2 Tim Powers 2000-10-05 11:28:44 EDT
Looks like it's a good package. I'm going to get the package signed and will
release it as an errata today.

Tim